 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/876d1b31/6494312/images/photo-1569235186275-626cb53b83ce.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 33px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 362px;
  margin: -205px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -132px 622px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 343px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -113px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 216px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1694px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 208px;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 10px 10px 34px;
}

.u-section-2 .u-text-13 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px 10px 10px 34px;
}

.u-section-2 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px 10px 10px 34px;
}

.u-section-2 .u-text-15 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px 10px 10px 34px;
}

.u-section-2 .u-text-16 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 45px auto 0 0;
}

.u-section-2 .u-text-17 {
  margin: 63px 0 -311px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1586px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 85px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 30px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2276px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 89px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 225px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 231px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 42px auto 0 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 39px auto 60px 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1701px;
}

.u-section-4 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 858px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 12px auto 0 0;
}

.u-section-5 .u-line-1 {
  width: 1250px;
  transform-origin: right center;
  margin: 50px -110px 50px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-line-1 {
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 790px;
}

.u-section-6 .u-text-1 {
  margin: -23px 0 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-6 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1138px;
}

.u-section-7 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1266px;
}

.u-section-8 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-8 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1190px;
}

.u-section-9 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-9 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-9 .u-line-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 2798px;
}

.u-section-10 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-10 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-10 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2277px;
  }

  .u-section-10 .u-line-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1685px;
}

.u-section-11 .u-text-1 {
  margin: 9px 0 0;
}

.u-section-11 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-line-1 {
  width: 912px;
  margin: 41px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-11 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-11 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 526px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-12 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-12 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 5px;
  }

  .u-section-12 .u-line-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 633px;
}

.u-section-13 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-13 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 11px auto 0 0;
}

.u-section-13 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-13 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-13 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 660px;
}

.u-section-14 .u-text-1 {
  margin: 0;
}

.u-section-14 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 7px auto 60px 0;
}

.u-section-14 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 608px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-line-1 {
    height: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-14 .u-line-1 {
    width: auto;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 667px;
}

.u-section-15 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-15 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-15 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 1px auto 60px 0;
}

.u-section-15 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 614px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-line-1 {
    height: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-15 .u-line-1 {
    width: auto;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 836px;
}

.u-section-16 .u-text-1 {
  margin: 20px 1076px 0 0;
}

.u-section-16 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-16 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 60px 0;
}

.u-section-16 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 783px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 876px;
  }

  .u-section-16 .u-line-1 {
    height: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-right: 656px;
  }

  .u-section-16 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    margin-right: 476px;
  }

  .u-section-16 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-16 .u-text-1 {
    margin-right: 276px;
  }

  .u-section-16 .u-line-1 {
    width: auto;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 420px;
}

.u-section-17 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-17 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-17 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 60px 0;
}

.u-section-17 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 367px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-17 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-17 .u-line-1 {
    width: auto;
  }
}